Page MenuHomePhabricator

labvirt1019 IPMI alert
Closed, ResolvedPublic

Description

among other issues, labvirt1019 is currently alerting with

IPMI Sensor Status
Unknown
Sensor Type(s) Temperature, Power_Supply Status:

Event Timeline

Andrew created this task.Jun 8 2018, 3:36 PM
Restricted Application added a project: Operations. · View Herald TranscriptJun 8 2018, 3:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Bstorm added a subscriber: Bstorm.Jun 8 2018, 4:13 PM
Cmjohnson moved this task from Backlog to Not urgent on the ops-eqiad board.Jun 11 2018, 3:39 PM
Joe triaged this task as Low priority.Jun 18 2018, 2:53 PM

This appears to have gone away?

Cmjohnson moved this task from Not urgent to Cloud Tasks on the ops-eqiad board.Jun 26 2018, 3:51 PM
Cmjohnson closed this task as Resolved.Jun 27 2018, 12:50 PM
Cmjohnson claimed this task.
Cmjohnson added a subscriber: Cmjohnson.

This may very well have been partially unplugged during the 10G issues. Resolving the task. If it returns we can open again.

Vvjjkkii renamed this task from labvirt1019 IPMI alert to 0dbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Cmjohnson as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 0dbaaaaaaa to labvirt1019 IPMI alert.Jul 2 2018, 12:41 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Cmjohnson.
CommunityTechBot lowered the priority of this task from High to Low.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.